Subject: Re: (SC24.49) Slow production of Standards in SC24

From: [email-masked]
Date: Mon, 15 Nov 93 18:49:07 A

I am quite astonished that SC24 which exists for less than 10 years
took 22 years to produce a standard. 22 years is longer than the time I
have been involved with graphics standards. As far as I remember, our
first project was GKS and we started real work in 1979 and published it
in 1985. At that time, there was only one work item called Computer
Graphics and I remember a request to Sc5 to cancel it as redundant with
GKS. If a work item is active for 22 years, this is probably an
administrative mistake and not "SC24 has traditionally listed work
items where a need is known rather 
than where an editor is available and work underway.  Given the (mis)use to 
which ISO is putting our work item lists, it may be advisable to change 
our practices accordingly." 

As far as I remember, since we are SC24, we have reviewed every year
our project plans and cancelled every project which was not making
progress any more.

Andre